Bug 1876 - wmnd не показывает текущую скорость
: wmnd не показывает текущую скорость
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmnd)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-10 08:43 by
Modified: 2005-01-11 13:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-10 08:43:00
wmnd не показывает текущую скорость - внизу нули
---

---
------- Comment #1 From 2003-01-16 12:44:25 -------
fixed in wmnd-0.4.4-alt1
------- Comment #2 From 2003-01-16 12:44:25 -------
fixed in wmnd-0.4.4-alt1